Search found 1 match

by atlanx
Thu Sep 15, 2016 3:02 pm
Forum: Little Snitch General
Topic: Little Snitch 3.7+ drops support for 10.8 & 10.9
Replies: 6
Views: 3073

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Hello, I'm using Little Snitch on my MacBook Pro (Early 2008) with Mavericks. (And i can't update to the newest comming macOS Sierra because Apple canceled the support for my MacBook for Sierra. Maximum i can update is El Capitain - but until now i don't want to do this because i have current not en...